Subject: Re: bug#63399: 28.2; Documentation for yes-or-no-p wrong/different between docstring and lispref

From: Michael Albinus <[email-masked]>
Date: Wed, 10 May 2023 18:57:28 +0200

Eli Zaretskii <[email-masked]> writes:

Hi Eli,

> Of course you do.  And I won't argue, I will just say that you don't
> have enough gray hair in Emacs development.  Time and again I see us
> willing to fix some minuscule issue, and as result introduce subtle
> problems and regressions which are frequently worse than the original
> issue.  I suspect this is one of those cases.  But I'm willing to
> consider the possibility that perhaps this time I will be wrong (yeah,
> right).

Obviously, you should forward all reports about this change to me. I'm
prepared ...

Best regards, Michael.